AttachThreadEvent Struct Reference

Event relating to the attachment of a thread. More...

`#include <svc.h>`

## Data Fields

u32 | creator_thread_id
| ID of the creating thread.
u32 | thread_local_storage
| Thread local storage.
u32 | entry_point
| Entry point of the thread.

## Detailed Description

Event relating to the attachment of a thread.

The documentation for this struct was generated from the following file:

- include/3ds/svc.h